# general
**/.DS_Store
**/.env*
**/next-env.d.ts

# python
**/.venv/
**/__pycache__/
**/models

# nextjs
**/.next/
**/node_modules/
**/out/

# src-tauri
**/target/
**/gen/schemas

# server
server/server

# logs
**/*.log
**/*.pcap*
**/eve.json